@charset "utf-8";

/*Tipografías, la ibm es la principal de titulares*/
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Serif:300,300i,400,500,700');
@import url('https://fonts.googleapis.com/css?familyRoboto:300,400');

/*Uso 
font-family: 'IBM Plex Serif', serif;
font-family: 'Roboto', sans-serif;
*/

/*
		Color azul: 		#4A84C4
		Color naranja: 		#E05A10
		Celeste opis:		#CEDDEE

*/

/*ELEMENTOS COMUNES*/

/*Contenedor principal del site*/
#main {
	padding-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

/*Titular h2 portada*/
h2.headline {
	font-family: "IBM Plex Serif", serif;
	font-style: normal;
	font-weight: 400;
}

/*Titular h1 portada*/
h1.headline, .m-title-1 {
	font-family: "IBM Plex Serif", serif;
	font-style: normal;
	font-weight: 400;
}

.headline .lnk:hover {
	color: #4A84C4;
}

.summary .summary-entry:before {
	color: #4A84C4;
}

/*Elementos del cuerpo de la noticia*/
.blockquote, .lnk {
	color: #4A84C4;
}

.rel-content-abstract .label {
	color: #4A84C4;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 21px;
	line-height: 22px;
}

.rel-content-phrases .label {
	color: #4A84C4;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	line-height: 19px;
}

.rel-content-more, .rel-content-phrases {
	border-color: #4A84C4;
}

/*Elementos de comentarios*/
.btn.comments {
	background-color: #4A84C4;
}

.md-comments {
	border-color: #4A84C4;
}

.md-comments .md-title {
	color: #4A84C4;
}

a.external, a.lnk, a[rel=external] {
	color: #333;
}

a.external:hover, a.lnk:hover, a[rel=external]:hover {
	color: #4A84C4;
}

.form-button.primary, .form-button:active {
	background-color: #4A84C4;
	color: #fff;
}

.comment-buttons .up>.text {
	color: #4A84C4;
}

.rel-entry .lnk:hover, .rel-entry [class^=rel] {
	color: #4A84C4;
}

.rel-entry:before {
	color: #4A84C4;
	content: "n";
}

h1.pg-bkn-headline {
	font-family: "IBM Plex Serif", serif;
	font-style: normal;
	font-weight: 400;
}

/*.kicker{ background: #E05A10; width: 100%; height: 2em; }*/
.kicker, .pg-bkn-kicker {
	font-family: 'Roboto', sans-serif;
	color: #E05A10;
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
}

.u24 .md-news-aperture .kicker {
	background: #E05A10;
	width: 100%;
	height: 24px
}

.u24 .md-news-aperture .kicker .text {
	color: #FFF;
	font-size: 20px;
	line-height: 24px;
}

.kicker a.lnk {
	color: #E05A10;
}

.kicker a.lnk:hover {
	color: #4A84C4;
}

#main {
	padding-top: 0;
}

#subnav .nav-join {
	text-align: inherit;
}

#subnav .nav-item {
	margin: 0;
	display: inline-block;
	margin: 0;
	display: inline-block;
	margin-right: 15px;
	text-align: left;
	float: none;
}

#subnav .nav-item:last-child {
	margin-right: 0;
}

#subnav .lnk {
	padding: 0;
	font-size: 14px;
	line-height: 18px;
}

#subnav .lnk:hover {
	color: #E05A10;
}

#subnav .nav-item:hover > .lnk {
	text-decoration: none;
}

#subnav .nav-item.active > .lnk {
	color: #333;
}

em.rel-gal {
	color: #4A84C4;
	font-family: "IBM Plex Serif", serif;
}

.rel-content {
	font-family: "IBM Plex Serif", serif;
}

[class^=md].sk-2 .image-holder, [class^=md].sk-2 .mt {
	background-color: #CEDDEE;
}

[class^=md-news].sk-2 .headline {
	font-family: 'IBM Plex Serif', cursive;
	font-weight: 300;
	font-style: italic;
	font-size: 24px;
	text-transform: uppercase;
	line-height: 25px;
}

[class^=md-news].sk-2 .txt {
	text-align: center;
}

.footnote {
	color: #333;
	border-color: #888;
	font-size: 12px;
	font-weight: 300;
}

.blockquote, .footnote, .m-title-md {
	font-family: "Roboto", sans-serif;
	font-style: normal;
}

.byline, .m-title-1 .box, .m-title-1.m-title-1--icons .list li, .summary {
	font-family: "Roboto", sans-serif;
	font-style: normal;
	font-weight: 400;
}

.md-gallery-special .kicker {
	color: #e05a10;
	font-size: 15px;
	line-height: 18px;
}

/*Cuadrados de opinión, son contenido tipo BLOG*/
[class^=md].sk-3:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	margin: -1px 10px 0;
	border-style: solid;
	border-color: #4A84C4;
	border-width: 3px 0 0;
}

[class^=md].sk-3 {
	border: 1px solid #333;
}

.md-blog-main.sk-3 .kicker {
	text-align: center;
	position: relative;
	color: #4A84C4;
}

.md-blog-main.sk-3 figcaption {
	display: none;
}

.md-blog-main.sk-3 .headline {
	font-family: 'IBM Plex Serif', cursive;
	font-weight: 300;
	font-style: italic;
	font-size: 21px;
	line-height: 24px;
	text-transform: uppercase;
}

.md-blog-main.sk-3 .mt .byline .author {
	color: #333;
	font-size: 12px;
}

/*TÍTULO DE SECCIÓN*/
.m-title-1 {
	border-color: #4A84C4;
	font-size: 30px;
	line-height: 38px;
}

.m-title-1, .m-title-md {
	position: relative;
	color: #333;
}

.m-title-3 {
	margin: 0 -10px 20px;
	padding: 0 10px;
	border-style: solid;
	border-width: 0 0 2px;
	border-color: #4A84C4;
}

/*OPINIÓN*/
[class*=opinion] .headline {
	font-family: 'IBM Plex Serif', cursive;
	font-weight: 300;
	text-transform: none;
	font-style: italic;
}

.md-opinion-author-lite-infor .bd {
	border-style: solid;
	border-color: #4A84C4;
	border-width: 3px 0 1px;
	padding: 10px;
}

[class^=md].sk-0:before, [class^=group].sk-0:before {
	content: "";
	border-style: solid;
	border-width: 3px 0 0;
	border-color: #4A84C4;
	display: block;
	left: 0;
	right: 0;
	top: 0;
}

.md-opinion-author-lite-infor .mt .kicker, .i-block > .kicker {
	color: #333;
}

.md-opinion-author-lite-infor .mt .headline {
	font-size: 21px;
	line-height: 25px;
	margin: 0 0 2px;
}

.md-opinion-author-lite-infor .mt .txt {
	font-size: 12px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	text-transform: uppercase;
	margin-top: 1em;
}

.md-opinion-author-lite-infor-wrapper .md-opinion-author-lite-infor {
	border-top: 3px solid #4A84C4;
}

.md-opinion-author .kicker .text {
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
	line-height: 21px;
}

.md-opinion-author .sk-0 .kicker p.text {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.md-opinion-author .item .headline {
	font-family: 'IBM Plex Serif', cursive;
	font-weight: 300;
	text-transform: none;
	font-style: italic;
	font-size: 18px;
}

.opinion-next:before, .opinion-prev:before {
	color: #4A84C4;
}

.paginator-slide {
	color: #4A84C4;
}

[class*=opinion-topmost-author] .lnk {
	color: #333;
}

[class*=opinion-topmost-author] .headline {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-style: normal;
}

.md-opinion-topmost-authors .item:before {
	color: #4A84C4;
}

.md-opinion-topmost-authors .hd h2 {
	color: #4A84C4;
}

/*ENCUESTAS */
.form-meter .bar {
	background-color: #4A84C4;
}

.form-button {
	background-color: #4A84C4;
}

/*Tops*/
.md-topmost .item .lnk:hover, .md-topmost .item:before, .md-web .txt a:active {
	color: #4A84C4;
}

.spklw-e8nsu5q5my0newmi .spklw-post-link:hover .spklw-post-title, .spklw-e8nsu5q5my0newmi .spklw-header {
	color: #4A84C4;
}

/*BLOQUE DE FOTO DE DEPORTES*/
[class^=md-sports] .headline, [class^=md-sports] .rel-item, [class^=md-sports] .rel-item strong {
	font-family: 'IBM Plex Serif', serif;
	font-style: normal;
	font-weight: 700;
}

/*FONDO BARRA DE NAVEGACIÓN*/
#site-pane-nav {
	background-color: #4A84C4; /*Azul*/
	color: #fff;
	font-size: 18px;
}

/*ELEMENTOS GALERÍAS*/
.md-gallery .pswp__button--close:before {
	content: "i";
	color: #E05A10;
}

.gallery-head .headline {
	font-family: 'IBM Plex Serif', serif;    /*font-size: 21px;
	    color: #fff;
	    font-style: normal;
	    font-weight: 400;*/
}

/**
    * DESKTOP
    **/
@media (min-width:1024px) {

	/*Fondo del microsite */
	#microsite-link {
		z-index: 0;
		background: url(https://images.diariodesevilla.es/juzgado_de_guardia/microsite-image.jpg?hash=df17f9917a97aecdd6f144da187bd31c01795440&hash=df17f9917a97aecdd6f144da187bd31c01795440) no-repeat center top;
		height: 176px;
		width: 1011px;
		border-left: 11px solid white;
		border-right: 11px solid white;
	}

	#subnav {
		display: block;
		position: relative;
		text-transform: uppercase;
		font-family: "Roboto", sans-serif;
		font-weight: bold;
		border-top: 5px solid #000;
		left: -10px;
		padding-top: 7px;
		background: white;
		width: 1011px;
		margin: 0 10px 15px;
	}

	#microsite-theme {
		background: rgba(198, 199, 201, 1);
		background: -webkit-linear-gradient(left, rgba(198, 199, 201, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 80%, rgba(198, 199, 201, 1) 100%);
		background: -o-linear-gradient(left, rgba(198, 199, 201, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 80%, rgba(198, 199, 201, 1) 100%);
		background: linear-gradient(to right, rgba(198, 199, 201, 1) 0%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 80%, rgba(198, 199, 201, 1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6c7c9', endColorstr='#c6c7c9', GradientType=1);
	}

}

/*DESKTOP ESTRCHO, SIN DEGRADADO*/
@media (max-width:1023px) {
	#subnav {
		display: block;
		position: relative;
		text-transform: uppercase;
		font-family: "Roboto", sans-serif;
		font-weight: bold;
		border-top: 5px solid #000;
		left: -10px;
		padding-top: 7px;
		background: white;
		margin: 0 0 15px;
		padding-left: 10px;
	}

	#microsite-link {
		z-index: 0;
		background: url(https://images.diariodesevilla.es/juzgado_de_guardia/microsite-image-tablet.jpg?hash=cfea07e793fea0a34e7ce710f0f0f851bb5748b1&hash=cfea07e793fea0a34e7ce710f0f0f851bb5748b1);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		height: 176px;
	}

}

/*MÓVIL APAISADO*/
@media (min-width:436px) and (max-width:823px) {
	#microsite-head {
		margin: 88px 0 20px;
		height: 50px;
	}

	#microsite-link {
		z-index: 0;
		background: url(https://images.diariodesevilla.es/juzgado_de_guardia/microsite-image-tablet-fina.jpg?hash=ab356eec17b14a75c2a0f90f74f44b962ac4134e&hash=ab356eec17b14a75c2a0f90f74f44b962ac4134e);
		background-repeat: no-repeat;
		background-size: contain;
		background-position: top center;
	}

}

/*TAMAÑO MÓVIL*/
@media (max-width:435px) {
	#microsite-head, #microsite-link {
		background: url(https://images.diariodesevilla.es/juzgado_de_guardia/microsite-mobile-image_435.jpg?hash=80ebf46fcede6f515d344ae73d91608f2210a7d4&hash=80ebf46fcede6f515d344ae73d91608f2210a7d4) no-repeat center top;
		background-size: 100% auto;
		margin-bottom: 1em;
		max-height: 100px;
	}

	#microsite-theme {
		background: white;
	}


	[class^=md-news].sk-2 .mt .mce-body {
		text-align: center;
	}

	[class^=md-news].sk-2 .headline {
		font-size: 1.8em;
	}

	/*Cuadrados de opinión*/
	.md-item-news.md-blog-main {
		border: 1px solid #333;
	}

	.md-item-news.md-blog-main .kicker {
		position: relative;
		top: -1px;
		margin-left: 10px;
		margin-right: 10px;
		padding: 9px 0 8px;
		border-top: 3px solid #4A84C4;
		text-align: center;
		color: #4A84C4;
	}

	.md-item-news.md-blog-main .headline {
		font-family: 'IBM Plex Serif', cursive;
		font-weight: 300;
		font-style: italic;
		font-size: 1.3em;
		line-height: 1.5em;
		text-transform: uppercase;
		margin: 8px 10px 10px;
	}

	.md-item-news.md-blog-main .byline {
		text-align: center;
		font-size: 1.1em;
		margin-top: 1em;
		margin-bottom: -1em;
	}

	.headline, .m-title-3, .pg-bkn-headline, .pg-bkn-section-headline {
		font-family: "IBM Plex Serif", serif;
		font-style: normal;
		font-weight: 400;
	}

	.m-title-3 {
		color: #333;
		font-size: 28px;
		line-height: 26px;
	}

	.m-title-1, .m-title-2 {
		color: #4A84C4;
		font-size: 12px;
		line-height: 18px;
	}

	.gallery-head:before {
		background: url(https://images.diariodesevilla.es/juzgado_de_guardia/microsite-image-tablet.jpg?hash=cfea07e793fea0a34e7ce710f0f0f851bb5748b1&hash=cfea07e…);
		background-size: cover;
		width: 175px;
		height: 30px;
	}
}

	
